Vulnerabilità: CVE-2004-1899


L’interfaccia di amministrazione in Monit 1.4 tramite 4.2 permette attaccanti remoti di causare un overflow off-by-one tramite un POST che contiene 1024 byte.
http://www.securityfocus.com/bid/10051
http://marc.info/?l=bugtraq&m=108119149103696&w=2
http://www.tildeslash.com/monit/secadv_20040305.txt
http://www.tildeslash.com/monit/changes.html
http://www.osvdb.org/4979
http://secunia.com/advisories/11304
http://archives.neohapsis.com/archives/vulnwatch/2004-q1/0076.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/15736
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1899

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi